
/*** ESSENTIAL STYLES ***/
.sf-menu,sf-menu1, .sf-menu * {
	margin:			0;
	padding:		0;
	list-style:		none;
}
.sf-menu {
	width:1110px;
	position:absolute;
	bottom:0;
	left:-50px;
	
		
}
	

.sf-menu1 {
	line-height:	1.0;
}
.sf-menu ul {
	
	position:		absolute;
	top:			-999em;
	width:			100%; /* left offset of submenus need to match (see below) */
}
.sf-menu1 ul {
	position:		absolute;
	top:			-999em;
	width:			400px; /* left offset of submenus need to match (see below) */
}

.sf-menu1 ul li {
	width:			600px;
}
.sf-menu li:hover {
	visibility:		inherit; /* fixes IE7 'sticky bug' */
}
.sf-menu li {
	float:			left;
	position:		relative;
}
.sf-menu a {
	display:		block;
	position:		relative;
}
.sf-menu li:hover ul,
.sf-menu li.sfHover ul {
	left:			-0em;
	top:			2.0em; /* match top ul list item height */
	z-index:		99;
	
}
ul.sf-menu li:hover li ul,
ul.sf-menu li.sfHover li ul {
	top:			-999em;
	
}
ul.sf-menu li li:hover ul,
ul.sf-menu li li.sfHover ul {
	left:			13em; /* match ul width */
	top:			0em;
	right:-5em;
}
ul.sf-menu li li:hover li ul,
ul.sf-menu li li.sfHover li ul {
	top:			-999em;
	
}
ul.sf-menu li li li:hover ul,
ul.sf-menu li li li.sfHover ul {
	/*left:			10em; /* match ul width */
	left:			13em;
	top:			0em;
}

/*** DEMO SKIN ***/

.sf-menu a {
	
	
	text-decoration:none;
	
}
.sf-menu li a, .sf-menu li a:visited  { /* visited pseudo selector so IE6 applies text colour*/
	color:#ffff00;	
	font-size:13px;	
	text-transform:uppercase;
	font-family: Arial, Helvetica, sans-serif;
	font-weight:bold;
	
}
.sf-menu  li a:hover {
	color:#ffff00;
		
}
.sf-menu li li a, .sf-menu li li li a, .sf-menu li li li li a {
	color:#ffff00;
	font-size:12px;
	text-align:left;
}
.sf-menu li li a:hover, .sf-menu li li li a:hover , .sf-menu li li li li a:hover{
	color:#ffff00;
}


.sf-menu li {	
	height:35px;
	line-height:35px;
	width:156px;
	text-align:center;
	background:url(/web/20160323183046im_/http://truongkhangphuc.com/images1/xanh.png) no-repeat center top;	
	
}
.sf-menu li:hover{
	background:url(/web/20160323183046im_/http://truongkhangphuc.com/images1/do.png) no-repeat center top;
}
.sf-menu li li {
	border: 1px solid #FFF;
	background: #096dc6;
	width:230px;
	height:30px;
	line-height:30px;
	padding-left:10px;	
	
}

.sf-menu li li:hover {
	border: 1px solid #FFF;
	background: #b90000;
	width:230px;
	height:30px;
	line-height:30px;
	padding-left:10px;	
	
}
.sf-menu li li li {
	border: 1px solid #FFF;
	background: #9c9c9c;
	width:210px;
	height:30px;
	line-height:30px;
	padding-left:10px;	
	
}
.sf-menu li li li li{
	border: 1px solid #FFF;
	background: #9c9c9c;
	width:210px;
	height:30px;
	line-height:30px;
	padding-left:10px;	
}


/*
     FILE ARCHIVED ON 18:30:46 Mar 23, 2016 AND RETRIEVED FROM THE
     INTERNET ARCHIVE ON 13:14:02 May 12, 2026.
     JAVASCRIPT APPENDED BY WAYBACK MACHINE, COPYRIGHT INTERNET ARCHIVE.

     ALL OTHER CONTENT MAY ALSO BE PROTECTED BY COPYRIGHT (17 U.S.C.
     SECTION 108(a)(3)).
*/
/*
playback timings (ms):
  capture_cache.get: 0.465
  captures_list: 0.504
  exclusion.robots: 0.043
  exclusion.robots.policy: 0.031
  esindex: 0.009
  cdx.remote: 6.44
  LoadShardBlock: 78.96 (3)
  PetaboxLoader3.datanode: 57.403 (4)
  PetaboxLoader3.resolve: 8.065
  load_resource: 14.281
*/